IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_PDV_CAMPANHA_ADICIONAIS_PONTUACAO_TENTACLE'
)
    BEGIN
        DROP VIEW V_PDV_CAMPANHA_ADICIONAIS_PONTUACAO_TENTACLE;
    END;
GO
CREATE VIEW V_PDV_CAMPANHA_ADICIONAIS_PONTUACAO_TENTACLE
AS
     SELECT CD_EMP,
            CD_CAMPANHA_ADIC,
            DS_CAMPANHA_ADIC,
            GETDATE() AS DT_HR_CARGA
     FROM PDV_CAMPANHA_ADICIONAIS_PONTUACAO;